.lv-messageWidget{display:block;overflow:hidden;background:#faf5bb;width:100%;margin:0 auto}
.lv-messageWidget .lv-messageHeader,.lv-messageWidget .lv-messageText,.lv-messageWidget h1,.lv-messageWidget h2,.lv-messageWidget h3,.lv-messageWidget h4,.lv-messageWidget h5,.lv-messageWidget p{font-family:sans-serif,arial,tahoma,verdana}
.lv-messageWidget-title{width:20%;float:left}
.lv-messageWidget-title h2{text-align:center}
.lv-modalControls{display:none}
.lv-messageTitle{float:left}
.lv-messageMetaData{display:none}
.lv-messageMetaData p{padding:0;line-height:1em;font-weight:400}
.lv-messagePagination{text-align:right}
.lv-icon{width:15px;height:15px;display:inline-block;background:url(./message-spritesheet-home.png) no-repeat}
.lv-exclamation-circle{width:17px;height:17px;background-position:-1px 0;margin:3px 3px 0 0;display:block;float:left}
.lv-times{width:17px;height:17px;background-position:-1px -20px}
.lv-messageCloseTrigger:hover .lv-times{background-position:-1px -35px}
.lv-messageHeader{overflow:auto;padding:5px 10px;color:#0095d4;font-size:1.2em;font-weight:700;margin:0 0 5px}
.lv-messageContainer{width:80%;height:0;padding:10px 0;overflow:hidden}
.lv-message{float:left;font-size:1em;display:block;background:#faf5bb;width:33%;height:100%;overflow:hidden;border-left:1px solid #cdcdcd}
.lv-alertLabel,.lv-closeLabel{display:none}
.lv-messageCloseTrigger{margin:0 0 0 20px;color:#aeadad;text-decoration:none;font-weight:700}
.lv-messageCloseTrigger:hover{color:#fff}
.lv-messageText{padding:10px}
.lv-messageText h1,.lv-messageText h2,.lv-messageText h3,.lv-messageText h4,.lv-messageText h5{line-height:1.2em;margin:0 0 15px}
.lv-messageText h1{font-size:2em}
.lv-messageText h2{font-size:1.8em}
.lv-messageText h3{font-size:1.6em}
.lv-messageText h4{font-size:1.4em}
.lv-messageText h5{font-size:1.2em}
.lv-messageText p{line-height:1.2em;margin:0 0 10px}
.lv-messageDate,.lv-messageID{display:none}
.lv-messageWidget.lv-modal{margin:25px auto;width:95%;background:#fff;padding:10px;-webkit-box-shadow:0 0 10px 0 rgba(50,50,50,.75);-moz-box-shadow:0 0 10px 0 rgba(50,50,50,.75);box-shadow:0 0 10px 0 rgba(50,50,50,.75)}
.lv-messageWidget.lv-modal .lv-messageContainer{background:#333;border:1px solid #333;padding:5px;max-height:400px;overflow-y:scroll}
.lv-messageWidget.lv-modal .lv-modalControls{display:block;text-align:right;margin:0 0 10px}
.lv-messageWidget.lv-overlay{margin:25px auto;width:95%}
.lv-messageWidget.lv-alert{width:100%}
@media all and (max-width:799px) and (min-width:0){.lv-messageWidget-title{width:100%;padding:0 0 0 10px;border-bottom:1px solid #cdcdcd}
.lv-messageWidget-title h2{font-size:1.3em;text-align:left;margin:20px 0 5px}
.lv-messageContainer{margin:0;padding:5px;width:100%}
.lv-message{border:none;width:100%}}
.lv-messageWidget-title{margin-top:12px}
.lv-exclamation-circle{margin:0 4px 0 0}